NFSSTAT(1)

NAME
nfsstat - display NFS statistics

SYNOPSIS
nfsstat [-M core] [-N system] [-w wait]

DESCRIPTION
The nfsstat command displays statistics kept about NFS client and server activity.

The options are as follows:

-M  Extract values associated with the name list from the specified core instead of the default /dev/kmem.

-N  Extract the name list from the specified system instead of the default /kernel.

-w  Display a shorter summary of NFS activity for both the client and server at wait second intervals.

FILES
/kernel
    default kernel namelist
/dev/kmem
    default memory file

SEE ALSO
fstat(1), netstat(1), ps(1), systat(1), sysctl(3), iostat(8), pstat(8), vmstat(8)

HISTORY
The nfsstat command appeared in 4.4BSD.